import Button from "/view/cmp/button/Button.jsx";
import LabeledField from "../../cmp/field/LabeledField.jsx";
import PhoneInput from "../../cmp/field/PhoneInput.jsx";
import Input from "../../cmp/field/Input";
const TestRequests = D.declare('view.page.tmp.TestRequests', () => {
  var data = new Store({
    phone: '',
    phone3: '7',
    phone4: '8',
    phone5: '79132251365',
    phone2: '894',
  });
  return <div>
    <div>
      <h5>Labeled field</h5>
      <LabeledField label={'Label'}/>
    </div>

        Курвалол
  </div>
});

export default TestRequests;
export {TestRequests};